dlogF {VGAM} | R Documentation

## log F Distribution

### Description

Density for the log F distribution.

### Usage

    dlogF(x, shape1, shape2, log = FALSE)

### Arguments

`x` | Vector of quantiles.
`shape1, shape2` | Positive shape parameters.

`log` | if `TRUE` then the log density is returned, else the density.

### Details

The details are given in `logF`.

### Value

`dlogF` gives the density.

### Author(s)

T. W. Yee

### See Also

`hypersecant`.

### Examples

    ## Not run:  shape1 <- 1.5; shape2 <- 0.5; x <- seq(-5, 8, length = 1001)
    plot(x, dlogF(x, shape1, shape2), type = "l",
         las = 1, col = "blue", ylab = "pdf",
         main = "log F density function")

    ## End(Not run)

[Package VGAM version 1.0-4 Index]